@import url(https://fonts.googleapis.com/css?family=Electrolize);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body, h1, h2, h3, h4, h5, h6, ul, address, input, select, textarea, img {
	padding: 0;
	margin: 0;
}
address {
	font-style: inherit;
}

@font-face {
    font-family: 'tracolCustom';
    src: url(fonts/tracol_custom.otf);
}

@font-face {
    font-family: 'tracolCustom2';
    src: url(fonts/tracol_custom2.otf);
}

::-webkit-input-placeholder {

	/* WebKit browsers */
	color: #000000;
}
:-moz-placeholder {

	/* Mozilla Firefox 4 to 18 */
	color: #000000;
	opacity: 1;
}
::-moz-placeholder {

	/* Mozilla Firefox 19+ */
	color: #000000;
	opacity: 1;
}
:-ms-input-placeholder {

	/* Internet Explorer 10+ */
	color: #000000;
}
a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	color:inherit;
}
p {
	text-align: justify;
}
body, input, textarea, select {
	font-size: 12px;
	font-family: 'Open Sans', 'Arial', sans-serif;

}
html, body
{
    height: 100%;
}

header{
	position: relative;
	
}

.badge {
    position: absolute;
    top: 3px;
    right: -5px;
    padding: 0px 7px;
    /* border: 2px solid white; */
    border-radius: 100px;
    background: -webkit-linear-gradient(top, #ffb900 0%,#ffb900 100%);
    box-shadow: 0 1px 2px rgba(0,0,0,.5), 0 1px 4px rgba(0,0,0,.4), 0 0 1px rgba(0,0,0,.7) inset, 0 10px 0px rgba(255,255,255,.11) inset;
    -webkit-background-clip: padding-box;
    font: bold 12px/20px "Helvetica Neue", sans-serif;
    color: black;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}

#promo_big {
	position: absolute;
	height: 100%;;
	right:0;
	top:0;
	width: 103px;
	background-color: #ffb600;
	color: white;
	text-transform: uppercase;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 30px;

	text-align: center;
	
}


#container_promo_small {
	
	display: none;
	
}
#promo_small {
	color:white;
	text-transform: uppercase;
	display: inline-block;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
	background-color: #ffb600;
}

#promo_small {
	
	
}

#promo_big:hover, #promo_small:hover{
	text-decoration: none;
	background-color: #e6a604;
}

body {
	
}

*:not(.bx-wrapper > *) {
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

#fluid_header_grey {
	background-color: #1a1a1a;
}

#fluid_header_black {
	background-color: black;
}

#header_top span {
	padding:6px 20px;
	border-right: 1px solid #808080;
}

#header_top span:last-child {
	border:0;
}

.header_top_img {
	margin-right: 10px
}

#tel_top, #tel2_top {
	color:white;
	font-size: 14px;
}

.navbar-nav li.actif a {
	color: #912600;
    background-color: #ffffff;
}

.navbar-nav > li > a:hover {
	text-decoration: none;
	
}

.nopadright {
   padding-right: 0 !important;
}

.nopadleft {
   padding-left: 0 !important;
}

ul.navbar-nav > li > a {
	font-size: 14px;
}



ul.navbar-nav > li > a:after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 6%;
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #3b3b3b;
}

ul.navbar-nav > li.active > a:after {
    content: '';

    width: 100%;
    position: absolute;
    left: 0;
    bottom: 6%;

    border-width: 0 0 1px;
    border-style: solid;
    border-color: white;
}

ul.navbar-nav > li > a:hover:after {
   content: '';

    width: 100%;
    position: absolute;
    left: 0;
    bottom: 6%;

    border-width: 0 0 1px;
    border-style: solid;
    border-color: white;
}

#surnav {
	padding-right: 0;
	padding-left: 0;
	text-align: right;
	
}

#surnav_tel {
	color:white;
	background-color: #004b76;
	font-size: 18px;
	padding: 10px;
}

#surnav_day {
	font-size: 13px;
	height: 45px;
	line-height: 45px;
	font-weight: bold;
}

#detail_thumb {
	margin-top: 10px;
}

#sousnav {
	background-color: #ecedf1;
	height: 45px;
	line-height: 45px;
	font-size: 15px;
	font-style: italic;

}

#bottom_page {
	background-color: #ebece9;
	padding: 50px;
}

#accueil .col-lg-5 {
	margin-bottom: 20px
}

#accueil {
	padding: 40px 0;
}

div#bg_gris_form {
    background-color: #ebece9;
    padding-bottom: 50px;
}

#container_slide_home {
	padding: 0;
	margin-bottom: -2%;
	overflow: hidden;

}

#container_form_home {
	position: relative;
	box-shadow: 0px 2px 4px 1px rgba(74, 74, 74, 0.83);
	background-color: #d6d6d4;
	padding: 30px 0 0 0;
}

#tri_liste a {
	margin-left: 10px;
	font-size: 14px;
}

#tri_liste img {
	margin-left: 5px
}

#form_home .form-control, #formulaire_recherche_hp .form-control  {
	border-radius: 0px;
	height: 35px;
	border:1px solid #cccccc;
	margin-bottom: 30px;
}

#form_home select.form-control, #formulaire_recherche_hp select.form-control   {
    -webkit-appearance: none;
    background: url('../images/icn_flechebottom.png') 95% 50%;
    background-repeat: no-repeat;
    background-color: white;
}

 #bandeau_bleu_clair {
 	background: #ebece9;
 	padding-bottom: 35px;
 }

#form_home input[type="submit"], #formulaire_recherche_hp input[type="submit"] {
	color: black;
	
	font-size :17px;
	vertical-align: middle;
	border:0;
	background-color: #ffb600;
}

#container_gris_home {
	background-color: #ebecf0;
}
#container_cc_home {
	padding: 60px 0;
	background-color: white;
}

.photo_annonce_a_la_une.p_rel {
    padding: 0px 12%;
}

.footer_title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

#container_footer_top {
	background-color: #808080;
	color:white;
	text-align: center;
	font-size: 21px;
	
	
}

#equipe ul {
margin-left: 30px;
}

#container_footer_top .container div{
	line-height: 40px;
}

#container_footer_top .container {
	padding: 35px 80px;
}

#container_footer_top input[type="email"] {
	padding-left: 10px;
	width: 100%;
	font-size: 14px;
	height: 40px;
	background-color: white;
	border: 0;
	margin: 0;	
	vertical-align: top;
	border-radius: 0;
	color: black;
	
}

#container_footer_top input[type="submit"] {
	color:black;
	background-color: #ffb600;
	border: 0;
	
	font-size: 21px;
	width: 100%;
	height: 40px;
	border-radius:0;
}

.orange {
	color: #ffb600;
}

#container_footer_bottom {
	background-color: black;
	color:white;
}

#container_footer_bottom .col-lg-8,#container_footer_bottom .col-lg-4 {
	padding: 40px 0;
}

#fb_footer {
	padding: 10px;
    font-size: 18px;
}

.img_cc {
	border-right : 1px solid #003358;;
}

.listing_sur_chb {
	margin-top: 15px;
}

.bloc_news {
	    margin-bottom: 30px;
    border-bottom: 20px solid #ebece9;
    padding-bottom: 15px;
}

.bloc_news img.img-responsive {
	margin-bottom: 15px;
}

.border_img {
	height: 150px;
}

.border_img img {
	max-height: 150px;
}

.coladmin {
	height: 180px;
}

#listing {
	padding: 45px 0px;
	background-color: white;
}

.projet_title {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
}

.fond_gris {
	background-color:#ebecf0;
}

#liste_docs_projet{
    font-size: 14px;
}

#lien_affiche {
	font-size:16px;
}
#liste_docs_projet, #form_plan {
	display: none;
}

#form_plan {
	font-size:15px;
}

#form_plan input[type="submit"] {
    color: black;
    background-color: #ffb600;
    border: 0;
    font-size: 21px;
    width: 100%;
    height: 40px;
    border-radius: 0;
}

.slide_hp_info {
	    z-index: 9999;
    position: relative;
    text-align: right;
    padding-top: 10px;
        margin-bottom: -40px;
}

.slide_hp_info span {
	color:black;
	background-color: rgba(255,255,255,0.6);
	font-size: 21px;
	padding: 10px;
}
.ui-effects-transfer {
	background-image: url('../images/coeur3.png');
	height: 17px;
	width: 18px;
	display: block;
		background-repeat: no-repeat;
    position: relative;
    z-index: 999;
}

#hp_suivant {
    position: absolute;
    right: 0;
    z-index: 99;
        margin-top: 10%;
}

#hp_precedant {
    position: absolute;
    left: 0;
    z-index: 99;
        margin-top: 10%;
}


.titre_categorie {
	background-color: black;
	color:white;
	font-size: 24px;
	padding: 20px;
    margin-bottom: 40px;
    margin-top: 40px;
}

.bloc_presse {
	padding-bottom: 30px;
	border-bottom: 1px dashed grey;
	margin-bottom: 30px;
}

#row2_hp {
	margin-top: 40px;
	border-top: 1px dashed grey;
	padding-top: 40px;
}

.img_presse {
	margin-bottom: 10px;
}

.titre_presse, .lien_presse {
	font-size: 18px;
}

.lien_presse {
	color: #3d51ff;
	text-decoration: underline;
	
}

@media (min-width: 1200px) {
	

}

@media (max-width: 1330px) {
	#promo_big {
		display: none;
		
	}

	#container_promo_small {
		display: block;
		
	}
}
@media (max-width: 1200px) {

	 #head_right {
	  float: right;
	  margin-top: -9%;
	  background-color: transparent;
	}

	#container_slide_home {
		margin-bottom: 0
	}

	#footer_top_2 {
		margin: 25px 0;
	}

	#div_prix {
		text-align: left;
		margin-top: 15px;
	}

	#col_droite_detail {
		min-height: 50px!important;
		border:0!important;
		margin-top: 35px;
		padding: 0!important;
	}

	#col_droite_detail2 {
		padding: 0;
	}

	#detail_info {
		margin-top: 30px!important;
	}

	

	.navbar-default .navbar-nav > li > a {
		padding-right: 8px;
		padding-left: 8px:;
	}

	#container_slide_home .bx-wrapper .bx-prev {
		left: 100px!important;
	}

	#container_slide_home .bx-wrapper .bx-next {
		right: 100px!important;
	}

}

@media (max-width: 992px) {
	 #head_right {
	margin-top: -3%;

	}

	#bx-pager .bx-wrapper .bx-viewport {
	
		left:8px!important;
	}

	.bxslider3 img {
		width: 85%;
	}

	#hp_suivant, #hp_precedant {
		margin-top: 8%;
	}

}

@media (max-width: 768px) {
	 .img_cc{

	  border-right:0px;

	}

	#header_top, #tel_top {
		text-align: center;
		
	}

	#header_top, #fluid_header_grey .container {
		padding-right: 0;
		padding-left: 0;
	}

	#tri_liste {
		margin-top: 15px;
		text-align: center;
		
	}

	.container.slide_hp_info {
		margin-bottom: -28px;
	}



	#nb_res {
		text-align: center;
		
	}

	.center_mobile {
		text-align: center;
		
	}

	#detail_thumb {
		display: none;
		
	}

	.slide_hp_info span {
		font-size:13px;
	}

	.annonce_bien .bloc_desc_detail {
	min-height: 155px;
}



#container_form_home {
	margin-top: 0px;
}

#container_slide_home .bx-wrapper .bx-prev, #container_slide_home .bx-wrapper .bx-next  {
	display: none;
	
}

div#form_home * {
    font-size: 11px!important;
}

}

@media (max-width: 500px) {
#container_slide_home {
	
}

#container_footer_top .container {
    padding: 35px 0px;
}

}



.bleu {
	color: #004b76;
	font-family: Lato;
}

.bloc_desc_detail {
	 min-height: 155px;
}

#home_select_ville option {
	margin-left: 15px;
}

#home_select_ville  option:disabled {
	margin-left: 0;
	font-size: 16px;
}

header #header_white {
	padding-top: 38px;
	background-color: rgba(255,255,255,0.8);
	padding-bottom: 30px;
}

header #header_logo {
	width: 760px;
}

header #header_black {

}

header #header_alerte {
	margin-left: 15px;
}

.truncate {
  
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}


header #header_alerte input[type="email"] {
	width: 143px;
	margin-left: 15px;
	height: 40px;
	margin-top: -10px;
}

header #header_alerte input[type="submit"] {
	background-color: none;

	border:0;
	padding: 0;
	margin: 0;
	margin-left: 15px;
}
.fa {
	margin-right: 10px;
}
#logo {
	vertical-align: middle;
	margin-left: 30px;
}
#detail #caract ul {
	padding: 0 0 0 20px;
	margin-right: 150px;
}
#details #caract {
	
	padding-bottom: 30px;
}
#details #caract, #details #map {
	margin-top: 40px;
}
.agencebloc ul {
	padding: 0 0 0 20px;
}
header > .wrapper {
}
#header_top {
	background-color: #1a1a1a;
	color: #808080;
	line-height: 30px;
}
#header_bottom, #header_bottom a {
	font-size: 14px;
	color: #777263;
}

#header_bottom div.iblock {
	margin-left: 20px;
}

#header_top > .iblock {
	vertical-align: top;
}

#nav_lang li:after {
	content: "|";
}
#nav_lang li:last-child:after {
	content: "";
}
#form_container {
	position: relative;
}
.barre_gris {
	background-color: #cbcbca;
	height: 1px;
	width: 255px;
}


#accueil #container_slider_home {
	padding: 30px;
}

#accueil #nouveautes {
	padding: 30px;
}

#accueil #nouveautes div.iblock {
	width: 31%;
}

#accueil #nouveautes div img {
	width: 100%;
}

#accueil #nouveautes div:nth-child(1) {
	
    text-align: justify;
    color: white;
    font-size: 14px;
    line-height: 19.2px;
}

#accueil #nouveautes div.iblock:nth-child(1), #accueil #nouveautes div.iblock:nth-child(2) {
	margin-right:3%;
}

#accueil #blocs_accueil {
	padding: 30px;
}

#accueil #blocs_accueil div.iblock {
	width: 31%;
	text-align: justify;
    color: #4c4c4c;
    font-size: 14px;
    line-height: 19.2px;
}

#accueil #blocs_accueil div.iblock:nth-child(1), #accueil #blocs_accueil div.iblock:nth-child(2) {
	margin-right: 3%;
}


footer div.wrapper  {
	padding-left: 30px;
	padding-right: 30px;
	height:120px;
	color:white;
	padding-top: 80px;
}

footer div.wrapper div.iblock {
	width: 50%;
}

footer {

}


.annonce_une_texte {
	font-size:14px;
}


#form_accueil {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 790px;
	padding: 20px 40px;
	background-color: white;
	text-align: center;
	color: #cbcbca;
	margin: 0 auto;
}
#form_accueil form {
	margin-top: 20px;
}
#form_accueil select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background: url(../images/bg_select.jpg) no-repeat right;
	border: 2px solid #d4d4d4;
	height: 42px;
	padding-left: 15px;
	color: #cdcdcd;
	text-transform: uppercase;
}
#form_accueil #select_chb, #form_accueil #select_ville {
	width: 150px;
}
#form_accueil #select_chb, #form_accueil #select_ville, #form_accueil #select_budget {
	margin-right: 7px;
}
#form_accueil #select_budget {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 270px;
	background: url(../images/bg_select.jpg) no-repeat right;
	border: 2px solid #d4d4d4;
	height: 42px;
	padding-left: 15px;
	color: #cdcdcd;
}
#form_accueil #select_date:hover {
	background: none;
}
#form_accueil input[type="submit"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 110px;
	background-color: #cfcfce;
	color: white;
	height: 42px;
	font-size: 14px;
	text-transform: uppercase;
	border: 2px solid #d4d4d4;
}
#form {
	width: 775px;
	border-left: 10px solid #4c4c4c;
	background-color: rgba(191, 191, 191, 0.7);
	padding: 10px 0;	 /*   position: absolute;
			    top: 50%;
			    z-index:999;
			    left: 30%*/
	margin-left: 40px;
}
select::-ms-expand {
	display: none;
}
#form input[type="submit"] {
	background: url(../images/bg_submit.png) no-repeat center;
	height: 90px;
	width: 60px;
	display: inline-block;
	border: 0;
	vertical-align: top;
	position: absolute;
	top: 0;
	cursor: pointer;
}
#form input[type="text"], #form select {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: 24px;
}
#form table {
	width: 723px;
	margin-left: 30px;
	display: inline-block;
}
#form table td {
	width: 180px;
	padding-right: 60px;
}
h2 {
	font-size: 14px;
	font-weight: normal;
}
.ptitle {
	font-size: 18px;
	border-bottom: 1px solid #dadada;
	padding-bottom: 10px;
}


#slider {
	height: 450px;
	width: 1600px;
	margin: 0 auto;
	margin-bottom: 40px;
}
.page_texte {
	margin-top: 30px;
	margin-bottom: 30px;
}
#accueil #slide_home {
	width: 1097px;
	height: 663px;
	margin:0 auto;    /* border-left: 1px solid #818181; */
	
}
#accueil .imgnb2 {
	display: none;
}
#accueil #coup_coeur div.iblock {
	width: 367px;
	height: 320px;
	margin-right: 40px;
}
#accueil #coup_coeur div.iblock div.img_bien {
	height: 245px;
	overflow: hidden;
}
#accueil #coup_coeur div.iblock:first-child {
	margin-left: 8px;
}
img.grayscale {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
img.grayscale:hover {
	filter: none;
	-webkit-filter: grayscale(0%);
}
#accueil #coup_coeur div.iblock:last-child {
	margin-right: 0;
}
#accueil #coup_coeur div.bottom span:first-child {
	color: black;
	font-size: 15px;
}
#accueil #coup_coeur img {
	width: 367px;
	height: 245px;
}
#accueil #coup_coeur div.bottom span {
	width: 49%;
}
#accueil #coup_coeur div.bottom {
	padding-left: 25px;
	height: 70px;
	background-color: #c6a875;
	color: white;
	line-height: 70px;
}
#accueil #coup_coeur .btn_savoir_plus {
	padding: 5px 10px;
	background-color: #A9A9AB;
	box-shadow: 1px 1px 0px 0px black;
	margin-right: 10px;
	font-size: 15px;
}
#accueil, #details, #gestion, #metiers, #services, #lagence, #relocation, #realisations, #apropos, #estimation {
	
}
#contact {
	
}
#nav_main {
	background-color: #4c4c4c;
	text-align: right;
	    padding-right: 30px;
	


	/* height: 26px;
			    line-height: 51px;
			    padding-top: 10px;
			    padding-bottom: 28px;*/
}
#nav_main a, #header_contact p, #adresse span {
}
#nav_order li {
	list-style-type: none;
	text-align: right;
	font-style: italic;
}
#nav_order li:after {
	content: " | ";
	color: lightgrey;
}
#nav_main ul {
	margin: 0;
	padding: 0;
}

#moteur_listing {
	padding: 30px;
	margin-bottom: 15px;
}

#moteur_listing #ml1 {
	width: 405px;
	color: #4c4c4c;
	font-size: 20px;
}

#moteur_listing .ml2 {
	width: 170px;
}

#moteur_listing .ml2 select, #moteur_listing .ml2 input {
	width: 160px;
	height: 38px;
	padding-left:10px;
}


#moteur_listing .ml2 input[type="submit"] {
	background-color: #4c4c4c;
	padding-left:0px;
	color:white;
	border: 0;
}

#listing {

}
#listing #tri_liste {
    vertical-align: middle;
    margin-left: 150px;
    font-size: 14px;

}

#listing .paging {
	font-size: 14px;
	vertical-align: middle;
	margin-top: 4px;
	
}

#listing #tri_liste a {
	margin-right: 10px;
}

#listing .entete_listing {
	margin-bottom: 30px;
}
#listing #back {
	margin: 20px 0;
}

 #nb_res {
	font-size: 21px;
	vertical-align: middle;
}
#tri_liste #form_accueil form div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 230px;
	
	border: 2px solid #d4d4d4;
	height: 42px;
	padding-left: 15px;
	color: #cdcdcd;
	display: inline-block;
	vertical-align: middle;
	line-height: 38px;
	text-align: left;
}

.fleche_haut {
	background: url(../images/bg_select2.jpg) no-repeat right;
}

.fleche_bas {
	background: url(../images/bg_select.jpg) no-repeat right;
}

#tri_liste #form_accueil form div a{
	display: block;
	
}

#tri_liste > span:first-child, #tri_liste > span:last-child {
	width: 20%;
}
#tri_liste div {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
#tri_liste nav {
	width: 60%;
}
#listing .order_selected {
	color: #851D22;
}
#header_contact {
	font-size: 16px;
}
#nav_main ul li {
	background-color: #4c4c4c;
	color: white;
	padding:5px;
	/*margin:0 8px;*/
	
}
#nav_mail ul li a {
	height: 100%;
	width: 100%;
}
#nav_main .active, #nav_main ul li:hover {
	text-decoration: underline;
	
}
#search {
	background: url('../images/home.jpg') no-repeat;
	height: 579px;
	width: 980px;
	margin: 36px auto 40px;
	padding-top: 10px;
}
#search_form {
	background: rgba(255, 255, 255, 0.8);
	border: 1px solid #CECECE;
	margin: 0 10px 10px 10px;
	padding: 16px 0;
}
#search_form input, #search_form select {
	height: 32px;
	border: 1px solid #CECECE;
	width: 146px;
	margin: 0 0 0 10px;
	padding-left: 3px;
	color: #000000;
}
#search_form input[type=submit] {
	border: none;
	color: #ffffff;
	width: 120px;
	height: 24px;
	margin-left: 20px;
}
#listing_left {
	width: 252px;
	padding-top: 190px;
}
#listing .title {
	font-size: 18px;
	margin-bottom: 5px;
}

.annonce_bien .go_listing {
    margin-top: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid  #eff0ed;
}

.annonce_bien .prix_listing {
    border:1px solid #dddddd;
    padding: 5px;
}

.annonce_bien {
/*	margin-bottom: 30px;
	border-bottom: 20px solid #ebece9;
	padding-bottom: 30px;*/

	    margin-top: 15px;
}

.annonce_bien:nth-child(even) {
	
}
.annonce_bien:nth-child(odd) {
	
}
.annonce_bien div.img1 {
}
.annonce_bien div.img2 {
	width: 162px;
	height: 96px;
	position: absolute;
	top:0;
}
.annonce_bien div.img3 {
	width: 162px;
	height: 96px;
	position: absolute;
	bottom:0;
}

.annonce_bien .bloc_img_listing {
	width: 165px;
	height: 205px;
	margin-left: 30px;

}

.annonce_bien .bloc_desc_detail {
	min-height: 155px;
}

.annonce_bien .listing_carac {
	
	   
	     font-size: 13px;
	
	   
	    /* min-height: 300px;*/
}

.annonce_bien .description_listing {
	margin-top: 40px;
}

.annonce_bien .bottom_listing {
	bottom:0px;
	width: 100%;
}

.annonce_bien .plus {
	color: white;
	padding: 10px 15px;
	font-size: 14px;
	background-color: #d22229;
	margin-top: 35px;
}
.annonce_bien .lien {
	margin-top: 25px;
}
.annonce_bien .header {
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.annonce_bien .txt, .annonce_bien .desc {
	width: 100%;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 25px;
}
.annonce_bien .desc {
	height: 50px;
	overflow: hidden;
}
.annonce_bien div.img {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 200px;
}

.annonce_bien .infos {
	    position: absolute;
    height: 200px;
    background-color: gray;
    top: 0px;
    z-index: 5;
    background-color: black;
    opacity: 0.7;
    color:white;
    text-align: center;
    padding:0 20px;
    padding-top:30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Open Sans Condensed';
    font-size:14px;
    width: 150px; 
    
}

.container_detail .infos {
	    position: absolute;
    height: 200px;
    background-color: gray;
    top: 0px;
    z-index: 5;
    background-color: black;
    opacity: 0.7;
    color:white;
    text-align: center;
    padding:0 20px;
    padding-top:30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Open Sans Condensed';
    font-size:14px;
    width: 150px; 
        z-index: 999;
    
}

.annonce_bien:nth-child(even) .infos{
	right: 30px;
}
.annonce_bien:nth-child(odd) .infos{
	left: 30px;
}


#showmap {
	text-align: center;
	
}

#map {
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#showmap span {
	padding:10px;
	background-color: black;
	color:white;
	opacity: 0.6;
	position: relative;
	z-index: 2;
	cursor: pointer;
}


/*#listing > div > div {
	width:873px;

	height:258px;
	max-height:316px;
	border-bottom:1px solid #c7a976;
	padding-bottom: 35px;
	margin-top: 35px;
}

#listing .desc {
	width: 345px;
	padding-right: 20px;
	margin-left: 45px;
	font-size:14px;
}*/
#listing .listing_prix {
	font-size: 21px;
	margin-top: 10px;
}
#listing p {
	font-size: 14px;
}

#listing .infos .sep {
	margin: 5px;
	height: 1px;
	width: 100%;
	background-color: white;
}
#listing > div > .pas_trouve {
	width: 100%;
	height: inherit;
	padding-bottom: 40px;
}
#listing > div > .pas_trouve:hover {
	box-shadow: inherit;
}
#listing .paging:hover {
	box-shadow: inherit;
}
#listing .paging {
	height: inherit;
	max-height: inherit;
	width: inherit;
	text-align: right;
	border-bottom: none;
	float: right;
}
#listing .paging > span {
	margin: 0 5px;
	float: left;
}
#listing .paging .nombre {
	background-color: #F9F9F9;
	height: 20px;
	width: 20px;
	line-height: 20px;
	box-shadow: 0 0 1px #000000;
	display: inline-block;
	text-align: center;
}
#listing .paging .current {
	font-weight: bold;
}
#listing .paging > span:not(.nombre) {
	color: grey;
}
#listing .paging > span:not(.nombre) a {
	color: #000000;
}
#listing .img_bien {
	height: 260px;
	width: 460px;
}
#listing .adresse {
	color: #777263;
}
#listing .btn_bien {
	width: 100%;
	bottom: 10px;
}
.footer_listing {
	margin-top: 30px;
}
#img_about {
	width: 1600px;
	margin: 0 auto;
	margin-left: -33%;
	margin-bottom: 40px;
	margin-top: 30px;
}
#normal, #gestion #titre, #relocation #titre, #estimation #titre, #apropos #titre, #contact #titre, #estimation #titre {
	width: 930px;
	margin: 0 auto;
	padding: 10px;
}
#normal > div {
	padding: 30px 80px;
}
#estimation #normal .esti_blocks {
	padding: 30px 20px 10px;
}
#estimation #normal > div {
	padding: 30px 155px;
}
#normal > div > div {
	padding: 20px;
}
#estimation #normal > div > div {
	padding: 0;
}

.page_gauche {
	width:280px;
	padding:30px;
	font-size: 20px;
	color:#4c4c4c;
}

.page_gauche .active {
	text-decoration: underline;
	
}

.page_droite {
	width:880px;
	padding:30px;
	font-size:16px
}

#detail {
	padding:30px;
}

#detail #detail_entete {
	font-size: 17px;
	color:#4c4c4c;
	border-bottom: 2px solid #4c4c4c;
	margin-bottom: 30px;
}

#detail #back_liste {
	margin-bottom: 20px;
	font-size: 21px;
}
#detail #detail_entete a {
	color:white;
	background-color: #4c4c4c;
	padding:4px;
}

#detail #detail_gauche {
	width:811px;
}

#detail #detail_droite {
	width:255px;
	margin-left: 30px;
	font-size:15px;
}

#detail #detail_droite_top {
	padding:15px;
}

#detail #detail_droite_ct {
	padding:15px;
	color:white;
}

#detail #detail_droite_ct input[type="text"]{
	width:100%;
	color:black;
}

#detail #detail_droite_ct input[type="submit"]{
	width:100%;
	color:white;
	background-color: #4c4c4c;
	font-size:15px;
	border:0;
}

#detail #detail_droite_ct input[type="email"]{
	width:100%;
	height: 28px;
	color:black;
}
#detail #detail_droite_ct select{
	color:black;
}
#detail #slide_detail {
	width: 100%;
	
}

#detail #detail_desc {
	margin-top:35px;
	font-size:14px;
}

#detail .bien_equi {
	margin-right: 20px;
}

#detail #biens_similaires {
	width: 810px;
	margin-top:30px;
}

#detail #detail_liste {
	font-size:13px;
}

#detail #detail_liste table, #detail #detail_liste ul {
	background-color: white;
	width: 100%;
}

#detail #principale {
	background-color: white;
    padding: 5px;
}

#detail #detail_liste {
	    margin-left: 16px;
	    margin-top:35px;
}

#detail #map {
}

#detail .detail_title {
	margin-bottom: 30px;
	font-size:21px;
}

#detail #secondaire{
	padding: 50px;
	background-color: white;
}

#detail #secondaire {
	margin-top: 10px;
}

#detail #entete {
	width: 100%;

}

#detail #entete .entete_gris {
	color: #cdcdcd;
}

#detail #entete .ville {
	color: #777263;
	font-size:40px;
}
#detail #entete_left {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
	font-size: 20px;

}

#detail #entete_right {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width:50%;
	text-align: right;
	font-size:14px;
	
}

#detail #top {
	line-height: 70px;
}
#detail .bg_blue, #detail .bg_red {
	color: #ffffff;
}
#details #back {
	padding: 10px;
	margin: 20px auto;
}
#detail #principale .iblock {
	width: 50%;
}
#detail #mini #bx-pager-off {
	height: 1px;
}
#detail #desc {
	font-size:14px;
}

#detail #cols div.iblock {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 25%;
}

#detail #cols h3 {
	color: #777263;
	font-size:14px;
	margin-bottom: 45px;
}

#detail #cols ul {
	margin-left: 15px;
}

#detail .trait_sep {
	height: 1px;
	width: 100%;
	margin-top: 50px;
	background-color: #cdcdcd;
	margin-bottom: 20px;
}

#details .detail_top {
	padding-bottom: 9px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 30px;
}
#details .detail_top div {
	width: 50%;
	font-size: 18px;
}
#details .detail_bottom_left {
	width: 50%;
	margin-right: 4%;
	padding-bottom: 26px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 50px;
}
#details .detail_bottom_left div {
	width: 50%;
}
#details .detail_bottom_left div:nth-child(1) {
	font-size: 12px;
}
#details .detail_bottom_left div:nth-child(2) {
	font-size: 14px;
}
#details .detail_bottom_right div {
	width: 33.33%;
}
#details .detail_bottom_right {
	width: 46%;
	padding-bottom: 26px;
	border-bottom: 1px solid #d8d8d8;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 50px;
}
#detail #top #titre, #detail #top #prix, #detail #top #prix .btn_detail, #detail #mini #bx-pager, #detail #mini #contact_a {
	vertical-align: middle;
}
main#details #back span.iblock:first-child, #detail #principale #borderslide, #detail #top #titre, #detail #mini #bx-pager, #detail #mini #bx-pager-off {
	width: 100%;
}
#details #back span.iblock:last-child, #detail #principale #caract, #detail #top #prix, #detail #mini #contact_a {
	width: 33%;
}
#gestion #titre, #relocation #titre, #apropos #titre, #contact #titre, #estimation #titre {
	margin-top: 20px;
}
#contact h3 + div {
	margin: 20px 0;
}
#detail #links {
	padding: 20px 0;
}
#detail #links .btn_detail:first-child {
	margin-right: 10px;
}
#detail #links .btn_detail:last-child {
	margin-left: 10px;
}
#detail #prix {
	font-size: 22px;
}
#detail h2 {
	font-weight: bold;
	font-size: 18px;
}
#normal h2 {
	font-size: 18px;
}
#detail h3, #detail h4 {
	margin-bottom: 20px;
}
#detail #prev, #detail #next {
	width: 15px;
	height: 15px;
	line-height: 15px;
	position: absolute;
	top: 40%;
	font-size: 20px;
	z-index: 30;
	color: #979797;
}
#detail #prev {
	left: -4px;
}
#detail #next {
	right: 4px;
}
#detail #bx-pager {
	position: relative;
}

#detail .barre_gris {
	vertical-align: middle;
	width: 150px;
	margin: 0 30px;
}

#detail .nav-tabs {
	border:0;
	text-transform: uppercase;
	    margin-bottom: 30px;
	    text-align: center;
	    
}

#detail .nav-tabs>li {
	float:none;
	display: inline-block;
	
}

#detail .infos {
	height: 360px;
	left: 30px;
	padding-top: 100px;
}

#detail .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	border:0;
	color:white;
	background-color: #cbcbca;
	
	font-size: 14px;
	    padding: 5px 10px;
    border-radius: 0;
}

#detail .nav>li>a {
	  padding: 5px 10px;
    border-radius: 0;
}

.opensans {
font-family: 'Open Sans Condensed';
}

#detail #caract {
	    padding: 0 45px;
	    font-size:14px;
	    color:#595959;

}#detail #caract h3, #detail h3{
	   color:#777263;
	    font-size:14px;
}

#lien_book {
	    background-color: #cdcdcd;
    color: white;
    padding: 8px 12px;
}

#detail #energie {
	    width: 64%;
	    text-align: left;  
}

#detail #energie img {
	margin-right: 30px;
}

#detail #detail_prix {
	font-size: 21px;
	padding: 5px;
	background: #ffb900;
}

#detail #detail_surface {
	font-size: 21px;
	padding: 5px;
	border:1px solid silver;
    margin-top: 15px;
}

#detail #energie_right {
	margin-left: 15px;
}
#detail #caract .container_detail {
	margin-bottom: 30px;
}

#detail .img_mini img {
	margin-right: 4px;
	margin-bottom: 4px;
}
#detail #secondaire .container_detail {
	padding: 0px;
}
#detail #principale #eco {
	bottom: 20px;
}
#detail #principale #eco p {
	margin: 2px 0;
}

#detail #col_droite_detail {
	padding: 0 40px;
	
	    min-height: 550px;
}
#detail #col_droite_detail2 img{
width:35px;
}
#detail #col_droite_detail2 {
	padding: 0 40px;
	
}

#form_vendre_bien dt {
	margin-top: 15px;
}

#form_vendre_bien fieldset {
	margin-top: 30px;
	
	font-weight: bold;
	
}

#banner_detail {
	    position: absolute;
    z-index: 99;
    top: 0;
  cursor: pointer;
  width: 100%;
}

#form_vendre_bien input[type="radio"] {
	
	vertical-align: middle;
	margin: 0;
	margin-right: 8px;
}


#form_vendre_bien dd label:nth-child(2) input[type="radio"],#form_vendre_bien dt label:nth-child(2) input[type="radio"],
#form_vendre_bien dd label:nth-child(3) input[type="radio"],#form_vendre_bien dt label:nth-child(3) input[type="radio"],
#form_vendre_bien dd label:nth-child(4) input[type="radio"],#form_vendre_bien dt label:nth-child(5) input[type="radio"],
#form_vendre_bien dd label:nth-child(5) input[type="radio"],#form_vendre_bien dt label:nth-child(5) input[type="radio"] {
	margin-left: 15px;
}

#vendre_bien_submit {
	    color: black;
    background-color: #ffb600;
    border: 0;
    font-size: 21px;
    width: 100%;
    height: 40px;
    border-radius: 0;
}


.option_title {
	font-size:18px;
	margin-bottom: 20px;
	text-transform: uppercase;
	
}


.option_item {
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid grey;
	clear: both;
}
.bloc_option_detail {
	margin-bottom: 35px;
}
.option_item img {
	margin-right: 6px;
}

.bloc_option_detail .option_item:nth-child(2){
	border-top: 1px solid grey;
}

.right_option {
	float: right;
	
}









.ct_detail_title {
	background-color: black;
	color: white;
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 11px 0;
	margin-bottom: 25px;
}
/*
#detail_contact {
	position: absolute;
	
	bottom: 0;
	text-align: left;
	font-size: 18px;
	    left: 39px;
    min-width: 204px;
	border: 1px solid silver;
    padding: 15px;

}*/
#detail_contact {
	

	font-size: 18px;
	
	padding-top: 45px;
	border-top:1px dashed grey;

}

#miniform_detail input[type="text"], #miniform_detail input[type="email"] {
	border-radius: 0;
	background-color: white;
	margin-bottom: 25px;
	width: 100%;
	padding-left: 20px;
	height: 40px;
	border:1px solid #dedede;
}

#miniform_detail textarea {
	width: 100%;
	padding-left: 20px;
	padding-top: 20px;
	margin-bottom: 25px;
	height: 150px;
	border:1px solid #dedede;
	border-radius: 0;
}
#miniform_detail input[type="submit"] {
	background-color: #dedede;
	color:black;
	vertical-align: middle;
	border-radius: 0;
width: 100%;
height: 40px;
border:0;
	
}

.detail_vente,
.detail_type,
.detail_ville {
	font-size: 30px;
	text-transform: uppercase;
	display: inline-block;
	padding: 3px 30px;
	margin-bottom: 15px;
	    font-family: 'tracolCustom';
	
}

#detail_info div {
	margin-bottom: 10px;
	height: 41px;
	line-height: 41px;vertical-align: middle;
}

#detail_info span {
	display: inline-block;
	width: 40px;
	margin-right: 25px;
}
#detail_info div img{
	width: 41px;
	
}

#detail_info div:last-child img{
	width: auto;
	    margin-left: 8px;
    margin-top: -4px;
	
}

.detail_vente {
	background-color: #ffb900;
	color:black;
}

.detail_type, .detail_ville {
	background-color: black;
	color:white;
}

#detail #detail_info {
	font-size: 18px;
	
	    margin-top: 15px;
	border: 1px solid silver;
    padding: 15px;
    
    text-align: left;
}

#detail #detail_info img {
	margin-right: 15px;
}

#details #principale .container_detail {
	color: white;
	font-size: 14px;
	padding: 0;
}
#detail .top_listing {
	font-size: 15px;
}
#details .detail_titre {
	width: 33.33%;
}
#details #principale #caract .container_detail {
	
}
#details .container_detail {
	margin: 0 auto;

}
#footer_middle #footer_left {
	margin-top: 10px;
}
#footer_left, #footer_right {
	width: 40%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 17px;
}
#footer_center {
	width: 20%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border-right: 1px solid #dadada;
	border-left: 1px solid #dadada;
	padding-top: 17px;
}


#footer2 {
	background-color: black;
	height: 120px;
	width: 100%;
	text-align: center;
}
#normal ul {
	padding-left: 20px;
}
#normal h4 {
	position: relative;
	left: 15px;
	font-style: italic;
	color: #851D22;
}
#normal h4:before {
	content: "";
	background: url('../images/title_bg.png') no-repeat;
	height: 10px;
	width: 11px;
	position: absolute;
	left: -15px;
}
#contact .wrapper {
 padding:30px;
}
#contact h1 {
	font-size: 62px;
}
#contact_form {
	margin-top: 40px;
}
#contact_form label, #contact_form input {
	width: 280px;
	height: 50px;
	padding-left: 20px;
	font-size: 18px;
}
#contact_form textarea {
	padding: 20px;
	width: 948px;
	font-size: 18px;
	height: 100px;
}
#contact_form #realPerson {
	width: 150px;
	margin-left: 10px;
	height: 38px;
}
#contact_form .realperson-regen {
	position: absolute;
	top: 0;
	right: 0px;
	right: 90px;
}
#contact_form #form_fld > .iblock:nth-child(odd), #contact_form #form_fld > .iblock:nth-child(even), .esti_blocks .iblock:nth-child(odd) {
	margin-right: 37px;
}
#contact_form #form_fld > .iblock:nth-child(3) {
	margin-right: 0;
}
#contact_form #form_fld > .iblock, .esti_blocks .iblock {
	margin-bottom: 20px;
}
.esti_caract_block .bg_mgrey.iblock {
	margin-bottom: 10px;
}
.esti_caract_block {
	border-bottom: 1px solid #E1E1E1;
}
.esti_caract_block + .esti_caract_block {
	padding-top: 10px;
}
#contact_form #form_btm {
	margin-top: 20px;
}
#contact_form label {
	margin-bottom: 5px;
}
input[type=text], input[type=number], select {
	height: 28px;
}
textarea, select {
	width: 100%;
	max-width: 100%;
}
#estimation input:not(#submit), #estimation textarea, #estimation select {
	border: 1px solid #E1E1E1;
}
#contact_form #form_btm > .iblock {
	width: 50%;
	text-align: left;
}
#contact_form #submit, #esti_form #submit, #frame_ami #submit, #relocation #submit, #gestion #submit, #apropos #submit, #contact #submit:not(.iblock) {
	padding: 6px 8px;
	box-shadow: 1px 1px 1px #000;
	border: none;
	color: #FFFFFF;
	background-color: #c7a976;
	color: white;
	height: 28px;
	line-height: 18px;
	font-size: 14px;
	vertical-align: middle;
}
#footer_middle h1 {
	font-size: 20px;
	margin-top: 25px;
}
#contact #submit.iblock {
	width: 100px;
}
#relocation #submit, #gestion #submit, #apropos #submit, #contact #submit:not(.iblock) {
	margin-top: 30px;
}
#contact #adresse > .iblock {
	width: 50%;
}
#contact #adresse p {
	margin: 0;
}
#contact #adresse p span {
	font-size: 18px;
}
#contact #adresse p, #contact #adresse address {
	line-height: 24px;
	color: #032766;
	font-weight: bold;
}
#estimation #normal #esti_top h3 {
	height: 85px;
	line-height: 85px;
}
#estimation #normal .bg_dgrey h3 {
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
}
#estimation #normal .bg_dgrey h3 > span {
	font-style: italic;
	opacity: 0.5;
	font-weight: normal;
	font-size: 12px;
}
#estimation #normal .iblock {
	width: 280px;
}
#estimation #normal input[type=text], #estimation #normal input[type=number], #estimation #normal select, #estimation #normal textarea {
	width: 100%;
	box-sizing: border-box;
	padding-left: 5px;
	max-width: 100%;
}
#estimation #normal textarea {
	height: 62px;
}
#estimation #normal .esti_blocks *:not(.realperson-text) {
	font-size: 10px;
}
#estimation #normal .esti_blocks .realperson-regen span {
	font-size: 12px;
}
#estimation #normal .esti_blocks .bg_mgrey, #estimation #normal .esti_blocks .bg_sgrey {
	height: 30px;
	line-height: 30px;
}
#estimation #normal .esti_blocks input + label + span {
	font-style: italic;
	margin-left: 4px;
}
#estimation #normal .esti_caract_block .iblock.bg_mgrey span.iblock {
	width: 55%;
}
#estimation #normal .esti_caract_block .iblock.bg_mgrey span.iblock.p_rel:before {
	content: "";
	width: 5px;
	height: 5px;
	background-color: #000000;
	position: absolute;
	top: 40%;
	left: -5px;
}
#estimation #normal .esti_caract_block .iblock.bg_mgrey span.iblock, #estimation #esti_perso span.iblock {
	margin: 0 0 0 10px;
	padding: 0 0 0 5px;
}
#estimation #esti_perso span#sp_lh {
	line-height: 15px;
}
#estimation input[type=radio] {
	appearance: inherit;
	-webkit-appearance: inherit;
	-moz-appearance: inherit;
	display: none;
}
#estimation input[type=radio] + label {
	background-color: #ffffff;
	height: 20px;
	width: 20px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
#estimation input[type=radio]:checked + label {
	background-color: #A9A9AA;
	transition: all .2s;
}
#estimation #esti_end {
	height: 77px;
	margin-bottom: 20px;
	width: 220px;
}
#estimation #esti_submit #realPerson {
	width: 76px;
}
#estimation #esti_submit #submit {
	width: 82px;
}
#estimation #esti_submit .realperson-text, #estimation #esti_submit .realperson-regen {
	display: inline-block;
	vertical-align: middle;
}
#estimation #esti_submit .realperson-challenge {
	margin-bottom: 20px;
	display: block;
}
#realisations .image {
	width: 42%;
}
#realisations .infos_rea {
	width: 57%;
}
#realisations .bloc_rea {
	font-size: 14px;
}
#realisations .prix_rea {
	font-size: 18px;
}
#realisations .bloc_rea {
	margin: 10px;
	border: 1px solid #c6a875;
	padding: 10px;
	margin-top: 40px;
}

.t_white {
	color:white;
}
.t_white textarea{
	color:black;
}
.t_white input[type="email"], .t_white input[type="text"] {
	height: 28px;
	width: 100%;
	color:black;
}
.t_white input[type="submit"] {
	border:0;
	color:white;
	background-color: transparent;
	font-size:16px;
}

.t_white select {
	height: 28px;
	width: auto;
	color:black;
}

.ctc_form {
	width: 540px;
	margin-top: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 30px;
}
#tbl_contact {
	width: 100%;
}
.ct_right {
	margin-top: 40px;
	margin-left: 80px;
	font-size:16px;
}
#tbl_contact input, #tbl_contact textarea {
	border: 0;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	padding-left: 20px;
	width: 230px;
}
#tbl_contact textarea {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#tbl_contact #realPerson {
	width: 100px;
}
#tbl_contact input[type="submit"] {
	border: 0;
	padding: 0;
	margin: 0;
	background-color: #4c4c4c;
	color: white;
	text-align: center;
	padding: 6px 10px;
	
	line-height: 15px;
	height: 24px;
	vertical-align: middle;
}
body#frame_ami {
	background: none;
}
body#frame_ami h1 {
	padding: 20px 0 10px 0;
	height: auto;
	font-size: 16px;
}
body#frame_ami > .t_center {
	background-color: #ffffff;
}
body#frame_ami table {
	margin-top: 20px;
}
body#frame_ami td {
	padding: 5px 0;
}
body#frame_ami input, body#frame_ami textarea {
	box-sizing: border-box;
	padding-left: 5px;
	max-width: 100%;
}
body#frame_ami .realperson-text {
	padding: 0;
	background: none;
}
.btn_submit, .btn_price, .btn_detail {
	font-family: FuturaBook, sans-serif;
}
.btn_submit {
	color: #ffffff;
	box-shadow: 1px 1px 1px #000000;
	line-height: 24px;
	height: 24px;
}
.btn_login {
	width: 125px;
	line-height: 26px;
	color: #ffffff;
	margin: 18px 0;
}
.btn_price {
	width: 130px;
	font-size: 15px;
	background-color: #c6a875;
}
.btn_price, .btn_detail {
	height: 34px;
	line-height: 34px;
	color: #ffffff;
	box-shadow: 1px 1px 1px #000000;
}
#detail #prix .btn_detail {
	font-size: 20px;
}
.bloc_about_left {
	display: inline-block;
	vertical-align: top;
	width: 645px;
	padding-right: 20px;
	font-size: 14px;
}
.bloc_about_left2 {
	display: inline-block;
	vertical-align: top;
	width: 490px;
}
.bloc_about_right2 {
	display: inline-block;
	vertical-align: top;
	width: 645px;
	padding-right: 20px;
	font-size: 14px;
}
.agencebloc {
	padding: 20px;
	margin: 40px 0;
}
.bottomline {
	height: 1px;
	width: 520px;
	margin: 0 auto;
}
.titre_page_page {
	font-size: 21px;
	font-weight: bold;
}
.bloc_about_right {
	display: inline-block;
	vertical-align: top;
	width: 490px;
	text-align: right;
}
.btn_detail {
	width: auto;
	padding: 0 10px;
	font-size: 16px;
}
.btn_login a, .btn_price a, .btn_detail a {
	display: block;
	height: 100%;
	width: 100%;
}
.iblock {
	display: inline-block;
	vertical-align: top;
}
.block {
	display: block;
}
.t_right {
	text-align: right;
}
.t_left {
	text-align: left;
}
.t_upper {
	text-transform: uppercase;
}
.t_center {
	text-align: center;
}
.t_bold {
	font-weight: bold;
}
.bg_white {
	background-color: #ffffff;
}
.bg_grey {
	background-color: #EFEFEF;
}
.btn_price:hover, .btn_price:focus, .bg_dgrey {
	background-color: #A9A9AA;
}
.bg_gris {
	background-color: #4c4c4c;
}
.bg_lgrey {
	background-color: #F9F9F9;
}
.bg_mgrey {
	background-color: #E1E1E1;
}
.bg_sgrey {
	background-color: #666666;
}
.bg_blue {
	background-color: #002C64;
}
.bg_red {
	background-color: #851D22;
}
.bg_gold {
	background-color: #c5a775;
}
.gold {
	color: #c6a875;
}
.p_abs {
	position: absolute;
}
.p_rel {
	position: relative;
}
.fl_right {
	float: right;
}
.fl_left {
	float: left;
}

.tac {
	text-align: center;
	
}
.sep {
	height: 1px;
	width: 100%;
	margin-top: 35px;
}
.dataGridView {
	color: #44474E;
	border: 1px solid #CFCFCF;
	width: 100%;
	border-collapse: collapse;
	margin-top: 15px;
}
.dataGridView tr {
	background-color: white;
}
.dataGridView th {
	font-weight: normal;
	text-align: center;
	background-color: #2f2f2f;
	border: 1px solid #CBCBCB;
	font-family: 'LatoBold', arial, serif;
	font-size: 13px;
	padding: 3px;
	color: white;
}
.dataGridView td {
	border: 1px solid #CBCBCB;
	font-family: 'LatoRegular', arial, serif;
	font-size: 13px;
	padding: 3px;
	text-align: center;
}

/*
@media (max-width: 1600px) {
  #form {
   left:5%;
  
  }
}*/

@media  (min-width: 992px) and (max-width: 1200px) {
	  .annonce_bien .listing_carac {
	    font-size: 13px;
	  /*  min-height: 366px;*/
	    max-height: 366px;
	}

	.annonce_bien .bloc_desc_detail {
		min-height: 162px;
		max-height: 162px;
	}

	.badge {
		      top: 1px;
    right: -11px;
	}


}	


@media  (min-width: 768px) and (max-width: 992px) {
  .annonce_bien .listing_carac {
    font-size: 13px;
    /*min-height: 420px;*/
}

.annonce_bien .bloc_desc_detail {
	min-height: 216px;
}
}	



.ctc_form {
	width: 540px;
	margin-top: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 30px;
}
#tbl_contact {
	width: 100%;
}
.ct_right {
	margin-top: 40px;
	margin-left: 80px;
	font-size:16px;
}

#ct_form {
	    padding: 15px;
    background-color: #f2f2f2;
}

#contact {
	padding-bottom: 40px;
	padding-top: 40px;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

#ct_form input[type="text"], #ct_form input[type="email"] {
	border-radius: 0px;
	border: 1px solid #bfbeb1;
	height: 25px;
	line-height: 25px;
	padding:0px;
	padding-left:10px;
}

#ct_form input[type="submit"] {
	background-color: #bfbeb1;
	color:white;
	border-radius: 0;
}

#ct_form textarea {
	border-radius: 0px;
	border: 1px solid #bfbeb1;
	padding:0px;
	height:150px;
	padding-left:10px;
}


#tbl_contact input, #tbl_contact textarea {
	
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	padding-left: 20px;
	width: 100%;
}
#tbl_contact textarea {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#tbl_contact #realPerson {
	width: 100px;
}
#tbl_contact input[type="submit"] {
	border: 0;
	padding: 0;
	margin: 0;
	background-color: #4c4c4c;
	color: white;
	text-align: center;
	padding: 6px 10px;
	
	line-height: 15px;
	height: 24px;
	vertical-align: middle;
}

.lienliste:hover {
	text-decoration: none!important;
	
}

li.multiselect-item.multiselect-group.multiselect-group-clickable:hover {
    background: #FFB600;
}

li.multiselect-item.multiselect-group.multiselect-group-clickable label {
	width: 100%;
}


@media (max-width:768px){
	.badge {
	top: 6px;
    left: 108px;
    right: initial;
	}
}